body {
  background-color: #fff;
}
/* ↓全ての要素に対して余白ゼロに設定する */
*{margin: 0;
  padding: 0;

}
.wrapper {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
}

.img {
  width: 100%;
  vertical-align: bottom;
}

/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
.cva1 {
  position: relative;
 
}

.cva1 .botton1 {
  position: absolute;
  bottom:5%;
  left:5px;
  right: 10%;
  margin: auto;
  text-align: right;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}
.cva1 .botton1 img {
  max-width: 90%;
}

  /*ボタンの浮き沈みのアニメーション*/

  @-webkit-keyframes anime1 {
    from {
      -webkit-transform: scale(0.95, 0.95);
              transform: scale(0.95, 0.95);
    }
    to {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }
  
  @keyframes anime1 {
    from {
      -webkit-transform: scale(0.95, 0.95);
              transform: scale(0.95, 0.95);
    }
    to {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }

  
/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
.cva2 {
  position: relative;

}

.cva2 .botton2 {
  position: absolute;
  bottom: -3%;
  left: 0;
  right: 0;
  margin: 10px;
  text-align: center;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}


.cva2 .botton2 img {
  max-width: 150%;
}

@-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

 /*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
.cva3 {
  position: relative;

}

.cva3 .botton3 {
  position: absolute;
  bottom: 4%;
  left: 0;
  right: 0;
  margin: px;
  text-align: center;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}


.cva3 .botton3 img {
  max-width: 150%;
}

@-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

.contents1 .botton2 img {
  max-width: 90%;
}